 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-image-1 {
  min-height: 730px;
  background-image: url("images/2894.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 621px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 457px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 243px;
  }
}